* { margin:0; padding:0; }

#newsticker-demo {

width:210px; 

padding:25px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:15px;
font-weight:bold;
margin:5px auto;
height:260px;
text-align:justify;
padding-left:6px;

z-index:1000;
}

#newsticker-demo a { text-decoration:none;
color:#000000;
text-align:center;
 }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:16px;


padding:5px;

border:#DFDFDF 1px solid ;
font-family:Verdana, Arial, Helvetica, sans-serif;

color:#954e10;
padding-left:5px;
font-weight:bold;
}
#newsticker-demo .title:hover{
background:#ccbc9f;

}



.newsticker-jcarousellite { width:210px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:13px;
z-index:1000; }
.newsticker-jcarousellite .thumbnail { float:left; width:210px;  }
.newsticker-jcarousellite .info { float:left;
width:210px;
overflow:hidden;
z-index:1000;

vertical-align:middle;
}
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }
.border
{
margin-top:23px;
border-bottom:ridge  #FF5C0F 4px;
}